Package org.eclipse.mat.inspections.osgi.model.eclipse

# Class ConfigurationElement.PropertyPair

java.lang.Object
org.eclipse.mat.inspections.osgi.model.eclipse.ConfigurationElement.PropertyPair

Enclosing class:
  `ConfigurationElement`

public static class ConfigurationElement.PropertyPair extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`property`
`String`
`value`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### property

public String property

### value

public String value